<template>
  <div>
    <index-nav-bar
      class="w-full bg-white shadow-xl fixed transition duration-300 ease-ease top-0 right-0 left-0 z-20"
    />
    <div class="mt-28">
        <Nuxt />
    </div>
    <index-footer />
  </div>
</template>
<script>
import IndexNavBar from '~/components/IndexNavBar.vue'
import IndexFooter from '~/components/IndexFooter.vue'

export default {
  components: {
    IndexNavBar,
    IndexFooter
  },
}
</script>
